Support

Account

Home Forums Bug Reports Compatibility problem with Vamtam themes Reply To: Compatibility problem with Vamtam themes

  • Hi @coug

    Firebug is a plugin for firefox, you will need to install that if not already done.
    Next, open up your console log and type:
    console.log( wpActiveEditor );

    on the page with the problem.

    Thanks
    E